@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#NmioIgah, #aBbMpOqd, #x6YfbhbLb, #sGMwsiSAieJ, #Zj8KqM5AZFg, #jJgYde1K, #tIHqcswfluz, #QoGFBPWXfyN, #w3HDgHg4qs, #aX6ciMp, #UDjwQT, #w55YakE, #W1cVUH3gW, #yKDeO2nmo, #KOSeABiwvs, #LFqHBnilq9, #JbrqSt, #NRZQQpmkWN, #XuKZSRr, #hYG60pk9Pnj, #UTe5dPkCAR9, #UCPwHGoLEgD, #AA5IFeTf3L, #lFPU7biWvce, #JOJ6ciV0nsi, #b5WBZVriH7, #sSJEJRAh, #wOUYgMkkeIL, #X4gSleNbpwf, #WrWHypNE, #U1atkz, #G9PMTQsqm, #xHjBw9yB4, #k7uPkm, #dJRwPozO, #iYLcEsNz, #YFgPJAgP, #lfceiJ7GeD, #q5Gotq, #NuirswA5L, #UFA2PcW, #I7AdfSSKbzF, #pIKyWWEGVr, #hxxjeCPEy, #MeTKUFWOSU, #mFfTxpmTaY, #S7s4mf, #VlsOld43aU, #vDNyz1sX, #XUoBjxVEgh, #B4IbSqg, #Uzc7wz, #jTMhrRBKb, #Cu1QR1, #htUnP0H2es4, #vIre8coO, #M33ypcYtdUC, #ohTRJhUWSPT, #Xwdg10, #uDGrxtDs9SU, #GdleRRhVlY, #hKBY9MiT, #MyZ2bRa, #Il4rUmWt2, #jp1K1tbIVGs, #yqaqlRLx5, #CyVLLeGXbGX, #DT85w7XUz, #pYE8GTJICa, #wlofVf5Cj, #gioYnqy, #ArTflyFSr, #dDgd9ZyX, #tJKmfWiU, #QZHrgX, #ejYCRP8FPhE, #Kpcnxrma5, #JNHWIQz, #ph2je7rSP9C, #mOGCb9C0V, #LOmmhJn5Y, #vWmlk2quKDh, #Tv2PBP, #sqXN5KKx, #oq9LngHvlTN, #ceW9Pi, #Z9YLwN, #pBkRHbZ, #Wga5pi7j, #sWj5dL, #NwkC3Pgde, #hGq9ztcCQYc, #pL2U3UVOIQv, #LTxhZLVW, #TraDWiNae6J, #VUPbUNl, #k5eL3hYd, #aXgV6hpq, #yRxzigea, #Ffp6FR2in4I, #dEiIJGY, #uTYentKFT, #ALWIVojU, #SyyvBPF1v, #envjBb5, #meMlrUB, #rSnrk3miqV, #sRhVa5lft, #yC9B2lQCEv, #ZOD4J4q, #s1YyZAJ, #uXE2vdP, #OjisiJ2aF5, #kdjdHB, #YGQfNy, #sHwOALz9, #vbWnAymu, #RCn2Ln3, #DnVHES, #ZyF1vH9Ky, #KS56XcLe, #VErvwF, #szH5f3Sl0, #Oe3o7SLmjfc, #MHh6TxgWx8O, #kqnwmobtLv, #wxngInLi, #jcPYndTG, #ULQJhP88P, #QF2tng, #vA7g1ltbP48, #vMDFlcQvEI, #WVr8jOsKIur, #ZhW7HG, #VwdSyvYwy, #pikqHf, #On2S8mPM05, #BXZFCCT, #N9ewagG, #A5La0RD16sB, #hGRoZ3Ch, #PsJgjijE4, #Go7XfVq, #hffsdUMa, #IeXS49q, #aDe4QBHawek, #OEgUYk5, #fgRg19b, #OetmApEJ, #xw4ZAvkLX, #pscji9, #d4K3q9r, #QT2RmyTYc, #tNFRfWN, #KdxbCuAyU, #aFb2lX, #CACWEBb), :is(#NmioIgah, #aBbMpOqd, #x6YfbhbLb, #sGMwsiSAieJ, #Zj8KqM5AZFg, #jJgYde1K, #tIHqcswfluz, #QoGFBPWXfyN, #w3HDgHg4qs, #aX6ciMp, #UDjwQT, #w55YakE, #W1cVUH3gW, #yKDeO2nmo, #KOSeABiwvs, #LFqHBnilq9, #JbrqSt, #NRZQQpmkWN, #XuKZSRr, #hYG60pk9Pnj, #UTe5dPkCAR9, #UCPwHGoLEgD, #AA5IFeTf3L, #lFPU7biWvce, #JOJ6ciV0nsi, #b5WBZVriH7, #sSJEJRAh, #wOUYgMkkeIL, #X4gSleNbpwf, #WrWHypNE, #U1atkz, #G9PMTQsqm, #xHjBw9yB4, #k7uPkm, #dJRwPozO, #iYLcEsNz, #YFgPJAgP, #lfceiJ7GeD, #q5Gotq, #NuirswA5L, #UFA2PcW, #I7AdfSSKbzF, #pIKyWWEGVr, #hxxjeCPEy, #MeTKUFWOSU, #mFfTxpmTaY, #S7s4mf, #VlsOld43aU, #vDNyz1sX, #XUoBjxVEgh, #B4IbSqg, #Uzc7wz, #jTMhrRBKb, #Cu1QR1, #htUnP0H2es4, #vIre8coO, #M33ypcYtdUC, #ohTRJhUWSPT, #Xwdg10, #uDGrxtDs9SU, #GdleRRhVlY, #hKBY9MiT, #MyZ2bRa, #Il4rUmWt2, #jp1K1tbIVGs, #yqaqlRLx5, #CyVLLeGXbGX, #DT85w7XUz, #pYE8GTJICa, #wlofVf5Cj, #gioYnqy, #ArTflyFSr, #dDgd9ZyX, #tJKmfWiU, #QZHrgX, #ejYCRP8FPhE, #Kpcnxrma5, #JNHWIQz, #ph2je7rSP9C, #mOGCb9C0V, #LOmmhJn5Y, #vWmlk2quKDh, #Tv2PBP, #sqXN5KKx, #oq9LngHvlTN, #ceW9Pi, #Z9YLwN, #pBkRHbZ, #Wga5pi7j, #sWj5dL, #NwkC3Pgde, #hGq9ztcCQYc, #pL2U3UVOIQv, #LTxhZLVW, #TraDWiNae6J, #VUPbUNl, #k5eL3hYd, #aXgV6hpq, #yRxzigea, #Ffp6FR2in4I, #dEiIJGY, #uTYentKFT, #ALWIVojU, #SyyvBPF1v, #envjBb5, #meMlrUB, #rSnrk3miqV, #sRhVa5lft, #yC9B2lQCEv, #ZOD4J4q, #s1YyZAJ, #uXE2vdP, #OjisiJ2aF5, #kdjdHB, #YGQfNy, #sHwOALz9, #vbWnAymu, #RCn2Ln3, #DnVHES, #ZyF1vH9Ky, #KS56XcLe, #VErvwF, #szH5f3Sl0, #Oe3o7SLmjfc, #MHh6TxgWx8O, #kqnwmobtLv, #wxngInLi, #jcPYndTG, #ULQJhP88P, #QF2tng, #vA7g1ltbP48, #vMDFlcQvEI, #WVr8jOsKIur, #ZhW7HG, #VwdSyvYwy, #pikqHf, #On2S8mPM05, #BXZFCCT, #N9ewagG, #A5La0RD16sB, #hGRoZ3Ch, #PsJgjijE4, #Go7XfVq, #hffsdUMa, #IeXS49q, #aDe4QBHawek, #OEgUYk5, #fgRg19b, #OetmApEJ, #xw4ZAvkLX, #pscji9, #d4K3q9r, #QT2RmyTYc, #tNFRfWN, #KdxbCuAyU, #aFb2lX, #CACWEBb) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.NmioIgah:before {
  content: "\e900";
}
.aBbMpOqd:before {
  content: "\e901";
}
.x6YfbhbLb:before {
  content: "\e902";
}
.sGMwsiSAieJ:before {
  content: "\e903";
}
.Zj8KqM5AZFg:before {
  content: "\e904";
}
.jJgYde1K:before {
  content: "\e905";
}
.tIHqcswfluz:before {
  content: "\e906";
}
.QoGFBPWXfyN:before {
  content: "\e907";
}
.w3HDgHg4qs:before {
  content: "\e908";
}
.aX6ciMp:before {
  content: "\e909";
}
.UDjwQT:before {
  content: "\e90a";
}
.w55YakE:before {
  content: "\e90b";
}
.W1cVUH3gW:before {
  content: "\e90c";
}
.yKDeO2nmo:before {
  content: "\e90d";
}
.KOSeABiwvs:before {
  content: "\e90e";
}
.LFqHBnilq9:before {
  content: "\e90f";
}
.JbrqSt:before {
  content: "\e910";
}
.NRZQQpmkWN:before {
  content: "\e911";
}
.XuKZSRr:before {
  content: "\e912";
}
.hYG60pk9Pnj:before {
  content: "\e913";
}
.UTe5dPkCAR9:before {
  content: "\e914";
}
.UCPwHGoLEgD:before {
  content: "\e915";
}
.AA5IFeTf3L:before {
  content: "\e916";
}
.lFPU7biWvce:before {
  content: "\e917";
}
.JOJ6ciV0nsi:before {
  content: "\e918";
}
.b5WBZVriH7:before {
  content: "\e919";
}
.sSJEJRAh:before {
  content: "\e91a";
}
.wOUYgMkkeIL:before {
  content: "\e91b";
}
.X4gSleNbpwf:before {
  content: "\e91c";
}
.WrWHypNE:before {
  content: "\e91d";
}
.U1atkz:before {
  content: "\e91e";
}
.G9PMTQsqm:before {
  content: "\e91f";
}
.xHjBw9yB4:before {
  content: "\e920";
}
.k7uPkm:before {
  content: "\e921";
}
.dJRwPozO:before {
  content: "\e922";
}
.iYLcEsNz:before {
  content: "\e923";
}
.YFgPJAgP:before {
  content: "\e924";
}
.lfceiJ7GeD:before {
  content: "\e925";
}
.q5Gotq:before {
  content: "\e926";
}
.NuirswA5L:before {
  content: "\e927";
}
.UFA2PcW:before {
  content: "\e928";
}
.I7AdfSSKbzF:before {
  content: "\e929";
}
.pIKyWWEGVr:before {
  content: "\e92a";
}
.hxxjeCPEy:before {
  content: "\e92b";
}
.MeTKUFWOSU:before {
  content: "\e92c";
}
.mFfTxpmTaY:before {
  content: "\e92d";
}
.S7s4mf:before {
  content: "\e92e";
}
.VlsOld43aU:before {
  content: "\e92f";
}
.vDNyz1sX:before {
  content: "\e930";
}
.XUoBjxVEgh:before {
  content: "\e931";
}
.B4IbSqg:before {
  content: "\e932";
}
.Uzc7wz:before {
  content: "\e933";
}
.jTMhrRBKb:before {
  content: "\e934";
}
.Cu1QR1:before {
  content: "\e935";
}
.htUnP0H2es4:before {
  content: "\e936";
}
.vIre8coO:before {
  content: "\e937";
}
.M33ypcYtdUC:before {
  content: "\e938";
}
.ohTRJhUWSPT:before {
  content: "\e939";
}
.Xwdg10:before {
  content: "\e93a";
}
.uDGrxtDs9SU:before {
  content: "\e93b";
}
.GdleRRhVlY:before {
  content: "\e93c";
}
.hKBY9MiT:before {
  content: "\e93d";
}
.MyZ2bRa:before {
  content: "\e93e";
}
.Il4rUmWt2:before {
  content: "\e93f";
}
.jp1K1tbIVGs:before {
  content: "\e940";
}
.yqaqlRLx5:before {
  content: "\e941";
}
.CyVLLeGXbGX:before {
  content: "\e942";
}
.DT85w7XUz:before {
  content: "\e943";
}
.pYE8GTJICa:before {
  content: "\e944";
}
.wlofVf5Cj:before {
  content: "\e945";
}
.gioYnqy:before {
  content: "\e946";
}
.ArTflyFSr:before {
  content: "\e947";
}
.dDgd9ZyX:before {
  content: "\e948";
}
.tJKmfWiU:before {
  content: "\e949";
}
.QZHrgX:before {
  content: "\e94a";
}
.ejYCRP8FPhE:before {
  content: "\e94b";
}
.Kpcnxrma5:before {
  content: "\e94c";
}
.JNHWIQz:before {
  content: "\e94d";
}
.ph2je7rSP9C:before {
  content: "\e94e";
}
.mOGCb9C0V:before {
  content: "\e94f";
}
.LOmmhJn5Y:before {
  content: "\e950";
}
.vWmlk2quKDh:before {
  content: "\e951";
}
.Tv2PBP:before {
  content: "\e952";
}
.sqXN5KKx:before {
  content: "\e953";
}
.oq9LngHvlTN:before {
  content: "\e954";
}
.ceW9Pi:before {
  content: "\e955";
}
.Z9YLwN:before {
  content: "\e956";
}
.pBkRHbZ:before {
  content: "\e957";
}
.Wga5pi7j:before {
  content: "\e958";
}
.sWj5dL:before {
  content: "\e959";
}
.NwkC3Pgde:before {
  content: "\e95a";
}
.hGq9ztcCQYc:before {
  content: "\e95b";
}
.pL2U3UVOIQv:before {
  content: "\e95c";
}
.LTxhZLVW:before {
  content: "\e95d";
}
.TraDWiNae6J:before {
  content: "\e95e";
}
.VUPbUNl:before {
  content: "\e95f";
}
.k5eL3hYd:before {
  content: "\e960";
}
.aXgV6hpq:before {
  content: "\e961";
}
.yRxzigea:before {
  content: "\e962";
}
.Ffp6FR2in4I:before {
  content: "\e963";
}
.dEiIJGY:before {
  content: "\e964";
}
.uTYentKFT:before {
  content: "\e965";
}
.ALWIVojU:before {
  content: "\e966";
}
.SyyvBPF1v:before {
  content: "\e967";
}
.envjBb5:before {
  content: "\e968";
}
.meMlrUB:before {
  content: "\e969";
}
.rSnrk3miqV:before {
  content: "\e96a";
}
.sRhVa5lft:before {
  content: "\e96b";
}
.yC9B2lQCEv:before {
  content: "\e96c";
}
.ZOD4J4q:before {
  content: "\e96d";
}
.s1YyZAJ:before {
  content: "\e96e";
}
.uXE2vdP:before {
  content: "\e96f";
}
.OjisiJ2aF5:before {
  content: "\e970";
}
.kdjdHB:before {
  content: "\e971";
}
.YGQfNy:before {
  content: "\e972";
}
.sHwOALz9:before {
  content: "\e973";
}
.vbWnAymu:before {
  content: "\e974";
}
.RCn2Ln3:before {
  content: "\e975";
}
.DnVHES:before {
  content: "\e976";
}
.ZyF1vH9Ky:before {
  content: "\e977";
}
.KS56XcLe:before {
  content: "\e978";
}
.VErvwF:before {
  content: "\e979";
}
.szH5f3Sl0:before {
  content: "\e97a";
}
.Oe3o7SLmjfc:before {
  content: "\e97b";
}
.MHh6TxgWx8O:before {
  content: "\e97c";
}
.kqnwmobtLv:before {
  content: "\e97d";
}
.wxngInLi:before {
  content: "\e97e";
}
.jcPYndTG:before {
  content: "\e97f";
}
.ULQJhP88P:before {
  content: "\e980";
}
.QF2tng:before {
  content: "\e981";
}
.vA7g1ltbP48:before {
  content: "\e982";
}
.vMDFlcQvEI:before {
  content: "\e983";
}
.WVr8jOsKIur:before {
  content: "\e984";
}
.ZhW7HG:before {
  content: "\e985";
}
.VwdSyvYwy:before {
  content: "\e986";
}
.pikqHf:before {
  content: "\e987";
}
.On2S8mPM05:before {
  content: "\e988";
}
.BXZFCCT:before {
  content: "\e989";
}
.N9ewagG:before {
  content: "\e98a";
}
.A5La0RD16sB:before {
  content: "\e98b";
}
.hGRoZ3Ch:before {
  content: "\e98c";
}
.PsJgjijE4:before {
  content: "\e98d";
}
.Go7XfVq:before {
  content: "\e98e";
}
.hffsdUMa:before {
  content: "\e98f";
}
.IeXS49q:before {
  content: "\e990";
}
.aDe4QBHawek:before {
  content: "\e991";
}
.OEgUYk5:before {
  content: "\e992";
}
.fgRg19b:before {
  content: "\e993";
}
.OetmApEJ:before {
  content: "\e994";
}
.xw4ZAvkLX:before {
  content: "\e995";
}
.pscji9:before {
  content: "\e996";
}
.d4K3q9r:before {
  content: "\e997";
}
.QT2RmyTYc:before {
  content: "\e998";
}
.tNFRfWN:before {
  content: "\e999";
}
.KdxbCuAyU:before {
  content: "\e99a";
}
.aFb2lX:before {
  content: "\e99b";
}
.CACWEBb:before {
  content: "\e99c";
}
